/* plural annotations, plural page count, author */
"%1$d annotations on %2$d pages by %3$@" = "%3$@ on tehnyt %1$d merkintää %2$d sivulle";

/* plural annotations, single page count, author */
"%1$d annotations on 1 page by %2$@" = "%2$@ on tehnyt %1$d merkintää yhdelle sivulle";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations') */
"%d annotations" = "%d merkintää";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, author (e.g. '3 annotations by Phil') */
"%d annotations by %@" = "%1$d merkintää käyttäjältä %2$@";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, no author (e.g. '3 annotations on 2 pages') */
"%d annotations on %d pages" = "%1$d merkintää %2$d sivulla";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, author (e.g. '3 annotations on 2 pages by Phil') */
"%d annotations on %d pages by %@" = "%3$@ on tehnyt %1$d merkintää %2$d sivulle";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations on 1 page') */
"%d annotations on 1 page" = "%d merkintää 1 sivulla";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, author (e.g. '3 annotations on 1 page by Phil') */
"%d annotations on 1 page by %@" = "%2$@ on tehnyt %1$d merkintää yhdelle sivulle";

/* header in PDF summary: single page PDF, 1 annotation, no author (e.g. '1 annotation') */
"1 annotation" = "1 merkintä";

/* header in PDF summary: single page PDF, 1 annotation, author (e.g. '1 annotation by Phil') */
"1 annotation by %@" = "1 merkintä käyttäjältä %@";

/* header in PDF summary: multiple page PDF, 1 annotation, no author (e.g. '1 annotation on 1 page') */
"1 annotation on 1 page" = "1 merkintä 1 sivulla";

/* single annotation, single page count, author */
"1 annotation on 1 page by %1$@" = "%1$@ on tehnyt yhden merkinnän yhdelle sivulle";

/* header in PDF summary: multiple page PDF, 1 annotation, author (e.g. '1 annotation on 1 page by Phil') */
"1 annotation on 1 page by %@" = "1 merkintä 1 sivulla käyttäjältä %@";

/* Tooltip for the arrow button */
"Add arrows to your image" = "Lisää nuolia kuvaan";

/* Tooltip for the emoticon stamps button */
"Add emoticons to your image" = "Lisää hymiöitä kuvaan";

/* Tooltip for the shapes button */
"Add shapes to your image" = "Lisää muotoja kuvaan";

/* Tooltip for the stamps button */
"Add stamps to your image" = "Lisää leimoja kuvaan";

/* Tooltip for the text button */
"Add text to your image" = "Lisää tekstiä kuvaan";

/* All */
"All" = "Kaikki";

/* PDF menu item to display all pages */
"All Pages" = "Kaikki sivut";

/* Tooltip for the angry stamp button */
"Angry" = "Vihainen";

/* Annotated */
"Annotated" = "Merkitty";

/* PDF menu item to display only annotated pages */
"Annotated Only" = "Vain kommentoitu";

/* Accessibility description: PDF popup button to switch between displaying all or annotated pages */
"Annotation Filter" = "Merkintäsuodatin";

/* Apply */
"Apply" = "Käytä";

/* Approved stamp default text
   Tooltip for the approved stamp button */
"Approved" = "Hyväksytty";

/* Arrow creation undo/redo name */
"Arrow" = "Nuoli";

/* arrow First Time User Experience Label next to Tool Bar Item */
"arrow" = "nuoli";

/* Arrow Endpoint undo/redo name */
"Arrow Endpoint" = "Nuolen päätepiste";

/* Arrow Rotation undo/redo name */
"Arrow Rotation" = "Nuolen kierto";

/* Attach Label to stamp undo/redo name */
"Attach Label" = "Kiinnitä tarra";

/* Tooltip for the attention stamp button */
"Attention" = "Huomio";

/* Cancel */
"Cancel" = "Peruuta";

/* Change Text undo/redo name */
"Change Text" = "Muuta teksti";

/* First time UX: Properties */
"Choose size and color" = "Valitse koko ja väri";

/* First time UX: Tools */
"Choose tools" = "Valitse työkalut";

/* Click to expand the canvas by %u points in this direction */
"Click to expand the canvas by %ld points in this direction" = "Napsauttamalla tätä voit laajentaa piirtoaluetta %ld pistettä tähän suuntaan";

/* Click to expand the canvas in this direction */
"Click to expand the canvas in this direction" = "Laajenna piirtoalue tähän suuntaan napsauttamalla tätä";

/* Tooltip for the color button */
"Color" = "Väri";

/* Color Change undo/redo name */
"Color Change" = "Värin muutos";

/* Tooltip for the cool stamp button */
"Cool" = "Hieno";

/* Crop undo/redo name */
"Crop" = "Rajaa";

/* Crop Area undo/redo name for crop area on the canvas */
"Crop Area" = "Rajausalue";

/* Crop button */
"Crop Image" = "Rajaa kuva";

/* Tooltip for the expand/crop button */
"Crop your image" = "Leikkaa kuvaa";

/* Delete button title */
"Delete" = "Poista";

/* Delete PDF Page
   Delete PDF Page undo/redo name */
"Delete Page" = "Poista sivu";

/* draw First Time User Experience Label next to Tool Bar Item */
"draw" = "piirrä";

/* Tooltip for the pens button */
"Draw on your image" = "Piirrä kuvaan";

/* Ellipse creation undo/redo name
   Tooltip for the ellipse button */
"Ellipse" = "Ellipsi";

/* Ellipse Rotate undo/redo name */
"Ellipse Rotate" = "Ellipsin kierto";

/* Ellipse Size undo/redo name */
"Ellipse Size" = "Ellipsin koko";

/* First Time User Experience Label next to Tool Bar Item */
"emoticon" = "hymiö";

/* Expand Canvas undo/redo name */
"Expand Canvas" = "Laajenna piirtoaluetta";

/* Happy stamp default text */
"Fantastic!" = "Hienoa!";

/* Flip undo/redo name */
"Flip" = "Peilaa";

/* Angry stamp default text */
"Grrr" = "Grrr";

/* Tooltip for the happy stamp button */
"Happy" = "Iloinen";

/* Cool! stamp default text */
"Hehe" = "Heh";

/* Highlighter creation undo/redo name
   Tooltip for the highlighter button */
"Highlighter" = "Korostin";

/* Error description for when images are too large */
"Image is too large." = "Kuva on liian suuri.";

/* Silly stamp default text */
"Kidding!" = "Lasket leikkiä!";

/* Line creation undo/redo name
   Tooltip for the line button */
"Line" = "Viiva";

/* Line Endpoint undo/redo name */
"Line Endpoint" = "Viivan päätepiste";

/* Line Rotation undo/redo name */
"Line Rotation" = "Viivan kierto";

/* Marker creation undo/redo name
   Tooltip for the marker button */
"Marker" = "Merkitsijä";

/* Move undo/redo name */
"Move" = "Siirrä";

/* Nudge undo/redo name for selected elements on the canvas */
"Nudge" = "Tönäise";

/* Skitch max canvas size alert OK button title */
"OK" = "OK";

/* First Time User Experience Label next to Tool Bar Item */
"pan" = "panoroi";

/* PDF with summary */
"PDF with summary" = "PDF-tiedosto, jossa on yhteenveto";

/* Perfect stamp default text
   Tooltip for the perfect stamp button */
"Perfect" = "Täydellistä";

/* Tooltip for the unpinned button */
"Pin sub tools open" = "Kiinnitä alityökalut";

/* Pixelate undo/redo name */
"Pixelate" = "Pikselöi";

/* First Time User Experience Label next to Tool Bar Item */
"pixelate" = "pikselöi";

/* Tooltip for the pixelate button */
"Pixelate your image" = "Pikselöi kuva";

/* Tooltip for the question stamp button */
"Question" = "Kysymys";

/* Rectangle creation undo/redo name
   Tooltip for the rectangle button */
"Rectangle" = "Suorakaide";

/* Rectangle Rotate undo/redo name */
"Rectangle Rotate" = "Suorakulmion kierto";

/* Rectangle Size undo/redo name */
"Rectangle Size" = "Suorakulmion koko";

/* Redo button */
"Redo" = "Tee uudelleen";

/* Rejected stamp default text
   Tooltip for the rejected stamp button */
"Rejected" = "Hylätty";

/* Resize Canvas undo/redo name */
"Resize Canvas" = "Muuta piirtoalueen kokoa";

/* Tooltip for the resize button */
"Resize your image" = "Muuta kuvan kokoa";

/* Rotate undo/redo name */
"Rotate" = "Kierrä";

/* Rotate Canvas undo/redo name */
"Rotate Canvas" = "Kierrä piirtoaluetta";

/* Rotate PDF Page undo/redo name */
"Rotate Page" = "Kierrä sivua";

/* Rotate PDF Page 90 degrees Clockwise */
"Rotate Page Clockwise" = "Kierrä sivua myötäpäivään";

/* Rotate PDF Page 90 degrees Counterclockwise */
"Rotate Page Counterclockwise" = "Kierrä sivua vastapäivään";

/* Rounded Rectangle creation undo/redo name
   Tooltip for the rounded rectangle button */
"Rounded Rectangle" = "Pyöreäkulmainen suorakaide";

/* Rounded Rectangle Rotate undo/redo name */
"Rounded Rectangle Rotate" = "Pyöristetyn suorakulmion kierto";

/* Rounded Rectangle Size undo/redo name */
"Rounded Rectangle Size" = "Pyöristetyn suorakulmion koko";

/* First time UX: Overflow menu */
"Save, share and more" = "Tallenna, jaa ja suorita muita toimintoja";

/* Scale undo/redo name */
"Scale" = "Mittakaava";

/* shapes First Time User Experience Label next to Tool Bar Item */
"shapes" = "muodot";

/* Tooltip for the silly stamp button */
"Silly" = "Hassu";

/* Tooltip for the size button */
"Size" = "Koko";

/* Size Change undo/redo name */
"Size Change" = "Muuta kokoa";

/* Skitch JPG */
"Skitch JPG" = "Skitch JPG";

/* Skitch PDF */
"Skitch PDF" = "Skitchin PDF-tiedosto";

/* Skitch PDF with summary */
"Skitch PDF with summary" = "Skitchin PDF-tiedosto, jossa on yhteenveto";

/* Skitch PNG */
"Skitch PNG" = "Skitch PNG";

/* Skitch Summary */
"Skitch Summary" = "Skitch-yhteenveto";

/* Stamp creation undo/redo name */
"Stamp" = "Leima";

/* First Time User Experience Label next to Tool Bar Item */
"stamp" = "leima";

/* Stamp Tail Position undo/redo name */
"Stamp Tail Position" = "Leiman loppupään paikka";

/* Annotation Summary */
"Summary" = "Yhteenveto";

/* Tooltip for the surprise stamp button */
"Surprise" = "Yllätys";

/* Educational message for users if they tap twice without effect. */
"Tap & drag to draw" = "Piirrä napauttamalla ja vetämällä";

/* Text undo/redo name */
"Text" = "Teksti";

/* text for First Time User Experience Label next to Tool Bar Item */
"text" = "teksti";

/* Text Font Change undo/redo name
   Text Font undo/redo name */
"Text Font Change" = "Tekstin fontin muutos";

/* Text Move undo/redo name */
"Text Move" = "Tekstin siirto";

/* Text Style Change undo/redo name
   Text Style undo/redo name */
"Text Style Change" = "Tekstityylin muutos";

/* Surprise! stamp default text */
"Uh oh…" = "Oho…";

/* Error description for when  image fails to load. */
"Unable to read document." = "Asiakirjaa ei voi lukea.";

/* Undo button */
"Undo" = "Kumoa";

/* Tooltip for the pinned button */
"Unpin sub tools" = "Poista alityökalujen kiinnitys";

/* What? stamp default text */
"What?" = "Mitä?";

/* Wow! stamp default text */
"Wow!" = "Vau!";

/* Skitch max canvas size alert message */
"You have reached the maximum size allowable for an image. If you would like to expand further please crop your image or use a lower resolution image." = "Olet saavuttanut kuvan suurimman sallitun koon. Jos haluat laajentaa lisää, rajaa kuvaa tai käytä tarkkuudeltaan pienempää kuvaa.";
